CREATE TABLE gtg_lookups_b (
    LOOKUP_ID                NUMBER(18, 0) ,
    LOOKUP_TYPE              VARCHAR2(120)     NOT NULL,
    LOOKUP_CODE              VARCHAR2(600)     NOT NULL,
    ORDER_SEQ                NUMBER(9, 0)  ,
    IS_DEFAULT               VARCHAR2(4)   ,
    SEEDED_DATA              VARCHAR2(4)   ,
    IS_ACTIVE                VARCHAR2(4)   ,
    IS_ACTIVE_BY_USER        VARCHAR2(4)   ,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL,
    LOOKUP_ID                NUMBER(18, 0) ,
    LOOKUP_TYPE              VARCHAR2(120)     NOT NULL,
    LOOKUP_CODE              VARCHAR2(600)     NOT NULL,
    ORDER_SEQ                NUMBER(9, 0)  ,
    IS_DEFAULT               VARCHAR2(4)   ,
    SEEDED_DATA              VARCHAR2(4)   ,
    IS_ACTIVE                VARCHAR2(4)   ,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    SGUID                    VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    IS_ACTIVE_BY_USER        VARCHAR2(4)   ,
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL,
    CONSTRAINT pk_gtg_lookups_b PRIMARY KEY (LOOKUP_ID, LOOKUP_ID)
);
